• 978 Players on Java
  • us.mineplex.com
  • 9302 Players Online
  • 8324 Players on Bedrock
  • pe.mineplex.com
!
Attention Internet Explorer Users
To have the best user experience on our site please consider upgrading to Google Chrome or Mozilla Firefox

How to improve Arcade mode’s one shot kill/one in the chamber game.

Discussion in 'One in the Quiver' started by EmeraldThePro12, Aug 26, 2019.

  1. This thread is short and simple. Replace bows with crossbows.
     
    Posted Aug 26, 2019
  2. Mineplex has people like me who use 1.8.9, so we would just be kicked from mineplex games with crossbows.
     
    Posted Aug 26, 2019
    RobbiinK likes this.
  3. Hello!

    If you are talking about Java server, we actually can't use crossbows as a weapon in One In The Quiver because Mineplex is still using a version of 1.8 as primary, so it's not possible for us to use items from new versions like 1.14. If you want to have a crossbow only for yourself, you may try to find the resourcepack which will change item model & texture of Bow to look like a crossbow, it's rather not bad solution. I know such things exist.

    If you are talking about that game on Bedrock server, I don't think we should use Crossbow there because that game was copied from our original game from Java network and it uses Bows there, so I don't see any reasons to change that because even the game itself implies to use bows as a weapon.
     
    Posted Aug 26, 2019
    RobbiinK likes this.
  4. The crossbow was added during the Village & Pillage Update (Java Edition 1.14). Roughly 43% of Minecraft players connect using a version older than 1.14. That means if all bows in Mineplex were replaced with crossbows as you suggest (statistically speaking) 42% of Mineplexes player base would be unable to play any games with the said crossbow and (like @Apollo317 mentioned) would likely be kicked or their texture changed (@Evgeen explains why this would be a bad solution pretty well).

    To put that in perspective, there are currently about 3,100 currently connected to Mineplex Java (at the time this was written) edition of those roughly 1,302 players are using a version below 1.14 and as a result, would be negatively affected (statistically speaking of course)

    -unapproved link-

    It's for that reason this idea will be getting a -1 from me.
     
    Posted Aug 26, 2019,
    Last edited Aug 26, 2019
  5. I don’t think this move would be beneficial for the server. As stated above, crossbows are limited to 1.14, which means players using other versions would not be able to play One in The Quiver, which would be extremely inconvenient as players would have to change their version if they wanted to play OITQ.

    Also, I personally think OITQ as fine as it is and wouldn’t need any groundbreaking changes besides making adjustments to its kits. Because of the inconvenience of this change, I do not see this idea being implemented in the future.
     
    Posted Aug 26, 2019
  6. Not opposed to it, but also not necessary, the bow and the crossbow basically have the same functionality. The only difference is that you can charge crossbows, which will shoot immediately after you charge it. In the case of oitq, the bow essentially does the same thing. As for gladiators, basically same scenario. Though, honestly, there isn’t really any difference between a crossbow and a regular bow, other than the charge
     
    Posted Aug 26, 2019
    usnic likes this.
  7. Thread Moved -> OITQ

    Hey! I personally disagree with adding crossbows:

    a) compatibility doesn't work, you'd either have to shut off all versions that aren't 1.14+ from OITQ from thereon, or have corruption issues because other versions can't interact with a crossbow as it is 1.14.
    b) it doesn't make sense, crossbows take longer to charge and are more inconvenient besides the fact that there is not much benefit or change in how the arrow moves, besides singleplayer enchantments which are irrelevant to the server.

    -1
     
    Posted Aug 27, 2019
  8. Hey buddy,

    I am pretty much agreeing with most of the others who have replied to this thread; crossbows, even if they were more efficient than bows won't be added in for the main reason that the server is not currently 1.14+, rather it supports previous versions so that a larger player base can access the server. If they restricted which versions could access Mineplex, for example only 1.14 and above, a large number of players would not want to/be able to play Mineplex. I know it might seem cool to add crossbows into Mineplex and replace the bows in OITQ with crossbows, but for these reasons, it wouldn't work out, unfortunately. It's a -1 from me.
     
    Posted Aug 27, 2019
  9. I think that this server should become 1.14 as doing this would add a vast amount of additions to the server. Though crossbows would change the server quite a lot as you don't necessarily have a choice when you want to shoot after you've fully charged up your crossbow.
     
    Posted Aug 28, 2019
  10. Hey!
    Although I think that the crossbow was a wonderful addition to Minecraft in version 1.14, sadly that it what is creating the issue. Since it is only available in 1.14, players playing in any version lower than that wouldn't be able to play without their games crashing. There are a couple of potential solutions to this problem, however I still don't feel that they are the best. One of these would be a texture pack replacing the bow with the crossbow texture. I don't feel that this should be added as it wouldn't change the function of the game, it would just be a texture change. OITQ is one of the older minigames on Mineplex, and I feel that messing with the textures might take a bit away from the nostalgia I feel when I play it. Another potential solution would be to making OITQ a 1.14+ game only, however, Mineplex has tried this before in the past. This was done to a game called Skyfall which was later removed due to lack of popularity. Sadly I feel that limiting the player base to 1.14+ would have OITQ fall into the same category since a large chunk of the community still uses 1.8.9. Overall, it's an interesting idea, but I don't feel it's necessary.

    -1
     
    Posted Aug 28, 2019

Share This Page